﻿.AanbodPaginaHoofding {
    height: 90vh;
}

body {
    background-color: #f8f9fa;
}


#MenuHorizontal {
    background-color: white;
}

.StretchHeight {
    height: 100%;
}


.socialmedia {
    display: none;
}

.knoppencenterhorizontaal {
    text-align: center;
    width: 100%;
}

#knopcontainer {
    display: flex;
    flex-direction: row;
    justify-content:center;
    flex-flow:row wrap;
}


@media(max-width: 1200px) {
    .Knop {
        text-align: left;
        border: 1px solid var(--ButtonAchtergrondColor);
        color: var(--ButtonAchtergrondColor);
        margin: 30px;
        max-width: 451px;
        background-color: white;
        text-align: center;
        vertical-align: top;
        align-self: stretch;
        display:block;
    }
}

@media(min-width: 1200px) {
    .Knop {
        text-align: left;
        border: 1px solid var(--ButtonAchtergrondColor);
        color: var(--ButtonAchtergrondColor);
        margin: 30px;
        max-width: 451px;
        background-color: white;
        text-align: center;
        vertical-align: top;
        flex: 1;
        align-self: stretch;
    }
}

.HideOverflow {
    overflow:hidden;
}

.Knop :hover {
    cursor: pointer;
}

    .Knop span {
        font-size: 25px;
    }

.ImgLogo {
    height: 100px;
    margin-top:30px;
}

.KnopTitel {
    margin: 10px;
    text-align: center;
    font-size: 25px;
}

.Knop img {
/*    max-Height: 300px;
    max-width:451px;
*/}

.Knop a {
    color: var(--ButtonAchtergrondColor);
}

    .Knop a:hover {
        color: var(--ButtonAchtergrondColor);
        text-decoration: none;
    }

.Tekst {
    color:black;
    margin:10px;
}

.TussenTitels {
    height:100px;
}